# Kind
`toloka.client.project.template_builder.plugins.TolokaPluginV1.TolokaPluginLayout.Kind` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/template_builder/plugins.py#L193)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`PAGER`|'pager'|<p>display only one task on the page, with a button to switch between tasks at the bottom.</p>
`SCROLL`|'scroll'|<p>(default) display multiple tasks on the page at the same time.</p>
